@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?oipe9y');
  src:  url('fonts/icomoon.eot?oipe9y#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?oipe9y') format('truetype'),
    url('fonts/icomoon.woff?oipe9y') format('woff'),
    url('fonts/icomoon.svg?oipe9y#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-copy:before {
  content: "\e938";
}
.ico-edit:before {
  content: "\e939";
}
.ico-whatsapp-2:before {
  content: "\e936";
}
.ico-telegram:before {
  content: "\e937";
}
.ico-warning:before {
  content: "\e934";
}
.ico-agreement:before {
  content: "\e935";
}
.ico-refresh:before {
  content: "\e932";
}
.ico-unsubscribe:before {
  content: "\e933";
}
.ico-log-file:before {
  content: "\e931";
}
.ico-receipt:before {
  content: "\e930";
}
.ico-whatsapp:before {
  content: "\e92f";
}
.ico-settings:before {
  content: "\e92e";
}
.ico-invoice:before {
  content: "\e92d";
}
.ico-trash:before {
  content: "\e92c";
}
.ico-social-group:before {
  content: "\e92b";
}
.ico-tik-tok:before {
  content: "\e92a";
}
.ico-twitter:before {
  content: "\e929";
}
.ico-search:before {
  content: "\e928";
}
.ico-39:before {
  content: "\e924";
}
.ico-38:before {
  content: "\e925";
}
.ico-37:before {
  content: "\e926";
}
.ico-36:before {
  content: "\e91f";
}
.ico-35:before {
  content: "\e920";
}
.ico-34:before {
  content: "\e921";
}
.ico-33:before {
  content: "\e922";
}
.ico-32:before {
  content: "\e923";
}
.ico-31:before {
  content: "\e91e";
}
.ico-01:before {
  content: "\e900";
}
.ico-02:before {
  content: "\e901";
}
.ico-03:before {
  content: "\e902";
}
.ico-04:before {
  content: "\e903";
}
.ico-05:before {
  content: "\e904";
}
.ico-06:before {
  content: "\e905";
}
.ico-07:before {
  content: "\e906";
}
.ico-08:before {
  content: "\e907";
}
.ico-09:before {
  content: "\e908";
}
.ico-10:before {
  content: "\e909";
}
.ico-11:before {
  content: "\e90a";
}
.ico-12:before {
  content: "\e90b";
}
.ico-13:before {
  content: "\e90c";
}
.ico-14:before {
  content: "\e90d";
}
.ico-15:before {
  content: "\e90e";
}
.ico-16:before {
  content: "\e90f";
}
.ico-17:before {
  content: "\e910";
}
.ico-18:before {
  content: "\e911";
}
.ico-19:before {
  content: "\e912";
}
.ico-20:before {
  content: "\e913";
}
.ico-21:before {
  content: "\e914";
}
.ico-22:before {
  content: "\e915";
}
.ico-23:before {
  content: "\e916";
}
.ico-24:before {
  content: "\e917";
}
.ico-25:before {
  content: "\e918";
}
.ico-26:before {
  content: "\e919";
}
.ico-27:before {
  content: "\e91a";
}
.ico-28:before {
  content: "\e91b";
}
.ico-29:before {
  content: "\e91c";
}
.ico-30:before {
  content: "\e91d";
}
.ico-40:before {
  content: "\e927";
}
.ico-102:before {
  content: "\e948";
}
.ico-rotate-left:before {
  content: "\e943";
}
.ico-rotate-right:before {
  content: "\e944";
}
